local fn = _gn(0xD0263801A4C5B0BB)
--- Returns true when the srl from BEGIN_SRL is loaded.
-- @return *   A boolean once BeginSrl srl is loaded.
function Global.IsSrlLoaded()
	return _in2(fn, _r)
end
